CREATE TABLE VS4TInventoryMB2
	(
	TIB2TInvNo nvarchar(30) NOT NULL,
	TIB2Ln int NOT NULL,
	TIB2TACPTACYID int NULL,
	TIB2TACPID int NULL,
	TIB2TPdtCode nvarchar(30) NULL,
	TIB2Custom1 nvarchar(30) NULL,
	TIB2SerialNo nvarchar(30) NULL,
	TIB2LotNo nvarchar(30) NOT NULL,
	TIB2LotDate datetime NULL,
	TIB2ScrapLevel nvarchar(30) NULL,
	TIB2QuantityCalc float(53) NULL,
	TIB2UnitRatio real NULL,
	TIB2QuantityBase float(53) NULL,
	TIB2TUntCode nvarchar(30) NULL,
	TIB2InQuantity float(53) NULL,
	TIB2OutQuantity float(53) NULL,
	TIB2AmouQuantity float(53) NULL,
	TIB2InQuantity2 float(53) NULL,
	TIB2OutQuantity2 float(53) NULL,
	TIB2AmouQuantity2 float(53) NULL,
	TIB2InQuantity3 float(53) NULL,
	TIB2OutQuantity3 float(53) NULL,
	TIB2AmouQuantity3 float(53) NULL,
	TIB2Amount money NULL,
	TIB2Status smallint NULL,
	TIB2FromTLctCode nvarchar(30) NULL,
	TIB2TLctCode nvarchar(30) NULL,
	TIB2FromTPltCode nvarchar(30) NULL,
	TIB2TPltCode nvarchar(30) NULL,
	TIB2Description nvarchar(150) NULL,
	TIB2TInTAlias nvarchar(30) NULL,
	TIB2TSODNo nvarchar(30) NULL,
	TIB2TSOBLn int NULL,
	TIB2TMDSLn int NULL,
	TIB2SourceType smallint NULL,
	TIB2SourceNo nvarchar(30) NULL,
	TIB2SourceLn int NULL,
	TIB2QuantityText nvarchar(255) NULL,
	TIB2QuantityCutTxt nvarchar(255) NULL,
	TIB2QuantityCut float(53) NULL,
	TIB2QuantityFirst float(53) NULL,
	TIB2Arrear float(53) NULL,
	TIB2Show smallint NULL,
	TIB2AgentPrice money NULL,
	TIB2QAStatus smallint NULL,
	TIB2QANote nvarchar(255) NULL,
	TIB2Flag1 smallint NULL,
	TIB2Flag2 smallint NULL,
	TIB2Flag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TInventoryMB2 ADD CONSTRAINT
	PK_VS4TInventoryMB2 PRIMARY KEY CLUSTERED 
	(
	TIB2TInvNo,
	TIB2Ln
	) ON [PRIMARY]

GO